// Arduino Grundkurs des Z-Lab Bruchsal.
// Dies ist Übung 3: Externe LED
// Eine ausführliche Beschreibung mit Erklärungen findest du hier:
// https://git.digital-infinity.de/DigitalInfinity/Z-Lab/src/branch/main/Arduino_Grundlagen/03_Externe_LED
// Dort findest du auch  eine Skizze für die Verkabelung

// Anders als bei den bisherigen Programmen gibt es jetzt keine Lösung sondern du musst die Lösung selbst finden.
// Wie muss das Programm geändert werden, damit die LED, die nun ja an PIN 12 angeschlossen ist, blinkt?
// Wenn du gar keine Idee hast oder es einfach nicht klappen will dann findest du Lösungsvorschläge am Ende der ausführlichen Beschreibung

void setup() {
  pinMode(LED_BUILTIN, OUTPUT);
}

void loop() {
  digitalWrite(LED_BUILTIN, HIGH);
  delay(1000);
  digitalWrite(LED_BUILTIN, LOW);
  delay(1000);
}
